source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               .,\
               icons/,\
               plugin.properties,\
               about.html,\
               META-INF/,\
               contextHelp.xml,\
               schema/,\
               templates/
src.includes = .classpath,\
               .project,\
               build.properties,\
               icons/,\
               plugin.properties,\
               plugin.xml,\
               src/,\
               about.html,\
               META-INF/,\
               schema/,\
               contextHelp.xml,\
               templates/
